/* Layout and layout-specific styles */

html, body {padding:0; margin:0;}

body {
	background:#5d9ed7;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:0.8em;
	padding:0 0 20px;
}

#column {
	background:url(/design/fillets/back-column.gif) repeat-y;
	width:850px;
	margin:auto;
	text-align:justify;	
}

#column-bottom {
	background:url(/design/fillets/back-column-bottom.gif) no-repeat bottom;
	height:1000px;	
}

*>#column-bottom {min-height:1000px; height:auto;}

#header {
	background:url(/design/fillets/fishes.jpg) no-repeat left top;
	height:193px;
}

#header-in {
	background:url(/design/fillets/logo-rest.gif) no-repeat right top;
	height:193px;
}

#container {
	background:url(/design/fillets/lights.jpg) no-repeat 181px 0px;
	height:549px;
}

*>#container {height:auto; min-height:549px;}

#col-left {
	width:273px;
	float:left;
}

#col-right {
	width:468px;
	float:right;
	margin:15px 48px 0 0; padding:0 0 20px;
}

*>#col-right {width:468px; margin:15px 96px 0 0;}

.cleaner {clear:both; height:1px; overflow:hidden;}

#lang-select {
	padding:75px 75px 0 605px;

}

#lang-select a {
	display:block;
	width:83px;
	height:21px;
	padding:1px 0 0 23px;
	text-decoration:none;
	font-weight:normal;
}

*>#lang-select a {height:20px; width:60px;}
#lang-select a:hover, #lang-select a:focus {text-decoration:underline; color:#f59800; font-weight:normal;}
#lang-select a.cz {background:url(/design/fillets/lang-cz.gif) no-repeat;}
#lang-select a.en {background:url(/design/fillets/lang-en.gif) no-repeat; float:right;}

div#lang-select div#links-container {
  padding:10px 15px 0 0; text-align:center;
  }
div#lang-select div#links-container a {
  font-weight:bold; width:auto; display:inline; padding:0; margin:0;
  }
div#lang-select div#links-container a:hover, div#lang-select 
div#links-container a:focus {
  background:none; font-weight:bold;
  }

#menu {
}

#menu div {
	background:url(/design/fillets/menu-in.gif) no-repeat right top;
	width:270px;
	padding:0 0 0 90px;
}

*>#menu div {width:180px;}

#menu div a {
	background:url(/design/fillets/menu-out.gif) no-repeat;
	display:block;
	padding:4px 10px 0;
	height:26px;
	text-decoration:none; font-size:16px;
	font-weight:normal;
}

*>#menu div a {height:22px;}
#menu div a:hover, #menu div a:focus {background:none; font-weight:normal;}
#menu div a img {border:none !important;} /* Another funny IE6 bug */
*>#menu div a img {border:none;}


#icons {
	text-align:center;
	padding:8px 0 300px 74px;
}

#icons a, #icons a:hover, #icons a:focus, #icons a img, #icons a:hover img, #icons a:focus img {border:none; background:none;}

.news {margin:0 0 10px;}
.news .date {background:url(/design/fillets/news-date.gif) no-repeat; float:left; padding:1px 6px; width:146px; text-align:center;}
*>.news .date {width:134px;}
.news .heading {background:url(/design/fillets/news-heading.gif) no-repeat right; padding:1px 6px 1px 151px;}
.news .text {padding:4px 0px;}
.news img {float:right; margin:3px 6px 3px 6px;}

.spacer {
	padding:0px 6px;
}

.gallery {padding:0 6px 20px;}
.gallery a {display:block; width:122px; float:left; margin:0 12px 6px;}
*>.gallery a {display:block; width:122px; float:left; margin:0 15px 6px;}
.gallery a, .gallery a:hover, .gallery a:focus, .gallery a img, .gallery a:hover img, .gallery a:focus img {background:none;}
.gallery a img {border:1px solid #2089d4;}
.gallery a:hover img, .gallery a:focus img {border:1px solid #f59800;}

.advert {
	font-size:0.9em;
	padding:35px 180px 0 22px;
	margin:10px 0 0 30px;
	height:135px;
	text-align:left;
}

*>.advert {height:100px;}

.advert p {margin:0 0 5px;}



/* Content styles */

a, a:link, a:visited {color:#fff; font-weight:bold;}
a:hover, a:focus {background:#f59800; text-decoration:none; font-weight:bold;}

a img, a:hover img, a:focus img {background:none; border:1px solid #2089d4;}
a:hover img, a:focus img {border:1px solid #f59800;}


h1 {
	background:url(/design/fillets/h1.gif) no-repeat;
	font-size:18px; font-weight:normal;
	padding:2px 6px; margin:0 0 6px;
}

h2 {
	background:url(/design/fillets/h2.gif) no-repeat;
	font-size:14px; font-weight:bold;
	padding:1px 6px; margin:6px 0 2px;
}

h3 {
	font-size:1em; font-weight:bold;
	padding:1px 6px; margin:6px 0 2px;
}

p {padding:0; margin:0 6px 10px;}

ul, ol {
	margin-top:0px;
	margin-bottom:0px;
	padding-left:12px;
	margin-left:0;
}

ul li {
	list-style-position:outside;
	list-style-type:disc;
	padding:2px 6px 2px 0px; margin:0 0 0 18px;
}

ol li {
	list-style-position:outside;
	list-style-type:upper-roman;
	padding:2px 6px 2px 0px; margin:0 0 0 18px;
}

table {
	border:none;
	font-size:1em;
	border-collapse:collapse;
	width:450px;
	margin:0.3em 6px;
}

td {
	vertical-align:top;
	text-align:left;
	padding:0px 2px;
}

th {
	vertical-align:top;
	text-align:left;
	border-bottom:1px solid #fff;
	font-weight:bold;
	line-height:1.3em;
	padding:0px 2px;
	color:#fff;
}

table .date, table .site {
	width:90px;
}

table .lang {
	width:40px;
}

table .link {
	width:230px;
}
